Bug 62189 - Russian translation typo: "NIS" instead of "NSF"
Summary: Russian translation typo: "NIS" instead of "NSF"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-28 08:29 UTC by Aleksey Nogin
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 17:28:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2002-03-28 08:29:11 UTC
Currently (this is the same in 7.2") the message "Unmounting NFS filesystems
(retry):" (from netfs init script) was translated into Russian to read "... NIS
..." instead of "... NFS ...".

Comment 1 Bill Nottingham 2002-04-02 17:28:13 UTC
Fixed in CVS, will be in 6.51-1.

Comment 2 Jay Turner 2002-04-03 16:07:28 UTC
Fix confirmed with 6.61-1.


Note You need to log in before you can comment on or make changes to this bug.